Subject: Re: [GROW] Meeting slot requested for Toronto (July)

From: Andrei Robachevsky <[email-masked]>
Date: Fri, 11 Jul 2014 14:05:46 +0200

Hi,

Folks might have seen a new initiative caller Routing Resilience
Manifesto (https://www.routingmanifesto.org/) that a small group of
network operators started late last year. Now the draft document is
ready we need the community review and feedback, before it can be
finalized and endorsed.

If you think that might be of interest to GROW participants someone from
the "design" team can make a short presentation of the initiative with a
particular focus on the guidelines, hopefully followed by some discussion.

Thanks,

Andrei

Christopher Morrow wrote on 11/06/14 00:17:
> Folk,
> Note to the group that there's a meeting slot request in for GROW in Toronto.
> 
> Please get agenda items to [email-masked] as you have them,
> we're expecting at 1.5hr slot to be available.
> 
> thanks!
> -chris
> co-chair
> 
> _______________________________________________
> GROW mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/grow
>

---

From: Christopher Morrow <[email-masked]>
Date: Fri, 11 Jul 2014 11:35:28 -0400

This sounds like it might be good to hear... I think we may have time even :)